@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);

@font-face {
    font-family: 'BreeSerifRegular';
    src: url('../fonts/breeserif-regular.eot');
    src: url('../fonts/breeserif-regular.eot') format('embedded-opentype'),
    url('../fonts/breeserif-regular.woff') format('woff'),
    url('../fonts/breeserif-regular.ttf') format('truetype'),
    url('../fonts/breeserif-regular.svg#BreeSerifRegular') format('svg');
}

* {
    padding: 0px;
    margin: 0px;
}

html,body{
    text-align: center;
    height: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #000000;
    text-align: left;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Source Sans Pro';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

th, td {
    vertical-align: top;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    *font-size: 108%;
    line-height:100%;
}

em {
    font-style: italic
}

strong {
    font-weight: bold
}

iframe {
    margin: 0px;
}

div {
    position: relative;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    font-family: 'BreeSerifRegular';
}
a {
    border: none;
    text-decoration: none;
    color: #0555a1;
}

a img {
    border: none;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
}

/*START: Sample CSS*/
h1 {
    margin: 0px;
    padding: 0 0 18px 0;
    color: #006A46;
    font-size: 29px;
    font-weight: normal;
    text-transform: uppercase;

}

h2 {
    margin: 0;
    padding: 6px 0 2px 0;
    color: #006A46;
    font-size: 20px;
    font-weight: normal;
}

h3 {
    margin: 0;
    padding: 6px 0 2px 0;
    color: #006A46;
    font-size: 16px;
    font-weight: normal;

}

h4 {
    margin: 0;
    padding: 6px 0 2px 0;
    color: #006A46;
    font-size: 14px;
    font-weight: normal;
}
h5 {
    font-size: 15px;
    color: #006A46;
	margin:0;
	padding:0;
}
p {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0 0 20px;
    text-align: left;
}

p a {
    margin: 0;
    padding: 0;
    color: #006A46;
    font-size: 14px;
    font-weight: normal;
}

p a:hover {
    text-decoration: underline;
}

ul, ol {
    margin: 0;
    padding: 0;
}


ul li{
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    line-height: 23px;
    text-align: left;
    list-style: none;

    margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    background: url(../images/li_arrow.png) no-repeat 0 8px;
}
ol li {
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    line-height: 23px;
    text-align: left;
    list-style: none;

    margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    background: url(../images/li_arrow.png) no-repeat 0 8px;
}

input[type = "text"], input[type = "password"], input[type = "email"] {
	background:#fff;
    margin: 4px 0 4px 0;
    padding: 0 10px 0 10px;
    border:0 solid #c3c3c3;
    width:283px;
    height:40px;
	line-height:40px;
	vertical-align:middle;
    font-family: 'Source Sans Pro';
    color: #333;
    font-size: 13px;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    border: 1px solid #d8d9dc;
}

select {
    margin: 4px 0 4px 10px;
    padding: 0 0 0 7px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 222px;
    height: 25px;
    color: #444444;
    font-size: 17px;
    font-weight: normal;
    font-family: 'Source Sans Pro';

}
textarea {
	background:#fff;
    margin: 4px 0 4px 0;
    padding:5px 10px 5px 10px;
    border:0 solid #c3c3c3;
    width:283px;
    height:175px;
	line-height:40px;
    font-family: 'Source Sans Pro';
	vertical-align:middle;
    color: #333;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    border: 1px solid #d8d9dc;
    font-size: 13px;
    font-weight: normal;

}

input[type = "checkbox"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "radio"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "button"], button, input[type = "submit"] {
    font-family: 'Source Sans Pro';
}
.banner_bottom_rightSide input[type = "button"], button, input[type = "submit"] {
	background:#002c1d;
    margin: 4px 0 4px 0;
    padding:7px 18px;
    border:0 solid #c3c3c3;
	line-height:24px;
	vertical-align:middle;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
	text-align:center;
    font-family: 'Source Sans Pro';
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -khtml-border-radius:0;
    border-radius:0;
    cursor: pointer;

}
input[type = "button"]:hover, button:hover, input[type = "submit"]:hover {
    color: #ffffff;
}

a.button {
    margin: 2px 0 2px 10px;
    padding: 7px 23px 7px 23px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    background: #034e98 url(../images/button_bg.gif) repeat-x 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Source Sans Pro';
}

a.button:hover {
    text-decoration: none;
    color: #ffffff;
}
/* Form Element End Here */
fieldset {
    border: 1px solid #c7c7c7;
    padding: 10px;
    margin: 10px 0 5px 0;
}

legend {
    margin: 0px;
    color: #04509B;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    padding: 0 5px;
}
hr {
	border:none;
	height:1px;
    border-top: 1px dashed #e0e0e0;
}
.right_alain_image_div {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
}

.right_alain_image {
    position: relative;
    left: 0px;
    top: 0px;
    width: 270px;
    height: 229px;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    float: right;
    margin-left: 20px;
}

.right_alain_image img {
    position: absolute;
    left: 10px;
    top: 10px;
}
.send_email
{
    clear: both;
}

/*END: Sample CSS*/
/* Parent Div Start Here  */
#container {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
}
* html #container {
    height: 100%;
    overflow-y: auto;
}

#page_bodybg {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
* html #page_bodybg {
    position: absolute;
}

#header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 165px;
    text-align: center;
    background: url(../images/body_bg.png)  repeat-x left top;
}

#content {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    text-align: center;
}

#footer {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
	background: url(../images/footer.jpg)  no-repeat center top;
}

#header_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width: 1000px;
	height:140px;
}
#content_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    padding:50px 0px 80px 0px;
    width: 1000px;
    min-height: 450px;
    background-color: #fff;
    height: auto;
}
#footer_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width: 1000px;
    height:385px;

}
/* Parent Div End Here  */
.company_logo{
	position:absolute;
	left:2%;
    z-index: 9;
	top:0px;
    width: 250px;
    overflow: hidden;
    height:154px;
}
.header_bg_shape{
	position:absolute;
	right:0;
	top:0;	
}
.home_slider{
	width:390px;
	height:330px;
	padding:5px;
	position:relative;
    right: 15px;
	-moz-box-shadow: 0 0 4px #888;
	-webkit-box-shadow: 0 0 4px#888;
	box-shadow: 0 0 4px #888;
    top: 15px;
}

.wellcome_content  h1{
	text-transform:uppercase;
    padding-bottom: 20px;
}
.wellcome_content  h1 span{
	color:#000;
}
.language_btn_right
{
    position: absolute;
    right: 0;
    z-index: 9;
    display: none;
    top:71px;
}
.wellcome_content p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}
.top_menu{
	top:57px;
    z-index: 9;
    position: absolute;
    right: 12px;
}
.contact_bottom_form #contact-form
{
    overflow: hidden;
}
.wellcome_content .home_slider{
    right: 0;
}
.contact_bottom_form h2
{
    padding-bottom: 15px;
    color: #333;
    font-size: 25px;
    font-family: 'Source Sans Pro';
    padding-bottom: 15px;
}
.input_box_top_main input[type="text"], input[type="email"]
{
    width: 281px;
}
.contact_top_details h2
{
    color: #323232;
    font-size: 25px;
    padding-bottom: 15px;
    font-family: 'Source Sans Pro';
}
.contact_bottom_form .send_email button
{
    margin-top: 20px;
    padding: 8px 30px;
}

.name_left
{
    float: left;
    width: 310px;
}
.subject_left
{
    float: right;
    width: 310px;
}
.contact_bottom_form
{
    padding: 15px;
    width: 970px !important;
    background-color: #f6f6f6;
    margin-top: 20px;
}
.email_left{
    float: left;
    width: 310px;
    margin-left: 20px;
}

.top_menu ul{
	padding:0;
	margin:0;
}
.top_menu ul li ul {
    display: none;
    margin-top: 30px;
    padding-top: 20px;
    position: absolute;
    width: 200px;
}
.top_menu ul li:hover ul {
    display: block;
}
.top_menu ul li ul li {
    float: none;
    display: block;
    background:#006a46;
    border-top: 1px solid #000;
}
.top_menu ul li ul li a {
    display: block;
    padding: 5px 0 5px 15px;
    display: block;
    float: none;
    font-size: 14px;
    color: #fff;
}
.top_menu ul li ul li a:hover {
    background: #000;
}
#showcase-slider
{
    width: 390px;
    height: 330px;
    overflow: hidden;
}
.top_menu li{
	float:left;
	background:none;
	padding:0;
	margin:0;
    position: relative;
}

.top_menu li a {
    color: #fff;
    display: inline-block;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    line-height:39px;
    margin-right: 1px;
    padding: 6px 16px 12px;
    text-transform: uppercase;
}
.top_menu li.current a{
	background:#006a46;
	color:#fff;
}
.top_menu li a:hover{
	background:#fff;
	color:#006a46;
}
.footer_left{
	width:660px;
	float:left;	
	padding-top:10px;
}
.office_address{
	padding:40px 0 0 0;
}
.officeaddress{
	width:661px;
	float:left;	
}
.officeaddress h3{
	background:url(../images/quick_title_bg.png) no-repeat right 10px;
}
.capthca_bottom_footer .captcha_img
{
    float: left;
    height: 38px;
    margin-top: 5px;
    width: 90px;
    margin-right: 5px;

}
.capthca_bottom_footer .sendBtn
{
    float:right;
    width: 82px;
}
.capthca_bottom_footer input[type="text"]
{
    width: 100px !important;
    float: left;
}
.officeaddress.officeaddress_left > h3 {
    background-position: 201px 10px;
}
.officeaddress p{
	color:#fff;
	font-size:13px;
	line-height:18px;
	text-align:left;
	padding:0;
}
.right-content{
    overflow: hidden;
}
.subject_left span.star
{
    display: none;
}
.officeaddress p a
{
    color: #fff;
}
.officeaddress_left{
	float:left;	
}
.officeaddress_right{
	float:right;	
}
.quick_links_content{
	padding:40px 0 0 0;
	position:relative;
}
.quick_links_content h3{
	background:url(../images/quick_title_bg.png) no-repeat right 10px; 
}
.quick_links_content ul{
	margin:0;
	padding:0;	
}
.quick_links_content li{
	float:left;
	background:none;
	padding:0 12px;
	margin:0;	
	background:url(../images/quick_links_separator.png) no-repeat right 8px; 
	line-height:20px;
}
.quick_links_content li a{
	float:left;
	color:#fff;
	font-size:13px;
	line-height:20px;
	font-style:italic;
}
.quick_links_content li a:hover
{
    color: #000;
}
.quick_links_content li.first{
	padding-left:0;
}
.quick_links_content li:first-child{
    padding-left:0;
}
.quick_links_content  li:last-child{
	background:none;
	padding-right:0;
    border: none;
}
#bz_content_aboutus_article_71_468 #content_body p img
{
    max-width: 320px;
}
.social_links{
	position:absolute;
	right:0;
	top:80px;	
}
.social_links a{
	display:inline-block;
	margin-left:7px;	
}
.copyright_box{
	margin-top:35px;
	border-bottom:1px solid #005236;
	border-top:1px solid #005236;
	padding:10px 0;
	position:relative;
}
.copyright_box img {
    vertical-align: middle;
	margin-right:10px;
}
.copyright_box p{
	padding:0;
	color:#fff;
	font-size:12px;
	line-height:20px;
}
.webdesing_by{
	position:absolute;
	right:0;
	top:12px;	

	color:#fff;
	font-size:13px;
	line-height:20px;
}
.get_a_qoute{
	width:303px;
	float:right;
	margin-top:53px;
    position:relative;
}
.get_a_qoute h3{
	background:url(../images/get_a_qoute_title_bg.png) no-repeat right 10px; 
}
#footer_body h3{
	color:#000;
	font-size:20px;
	line-height:20px;
	text-align:left;
	padding:0 0 22px 0;
}
/*start:contact us*/
.contactform{
    float:left;
    width:1000px;
}

.contact_form_left_side
{
    width:100%;
}
.contact_form_right_side
{
    width:100%;
}
.contact_form_label {
    color: #585858;
    padding-top: 5px;
    width: 100px;
    padding-bottom:5px;
    font-size: 14px;
}
.contact_form_input {
    width:456px;
}
.contact-form-row {
    float:left;
    padding-right:20px;
    width:219px;
    padding-bottom:8px;
}
.contact-form-row-submit-btn{
    margin-left:0px;
}
.contact_form_google_map{
    margin-top:18px;
}
.contact_form_address table tr td{
    width:175px;
    line-height: 18px;
    padding:3px 0;
}
.contact_form_input textarea
{
    margin:0 0 10px 0;
    padding: 0 5px;
    width:953px;

}
.contact-form-row.contact-form-row-contact-captcha {
    width: 100%;
}
.contact_deatils_left
{
    width: 478px;
    float: left;
    min-height: 252px;
    background-color: #f6f6f6;
}
.contact_deatils_left_right
{
    float: right;
    width: 478px;
    background-color: #f6f6f6;
}
.main_details
{
    padding: 15px 25px;
}
.google_map_main p{
    padding-bottom: 0;
}
.captcha_img {
    vertical-align: middle;
}
#contact_form_right_side input[type="phone"],#contact_form_right_side  input[type="email"],#contact_form_right_side  input[type="text"]
{
    margin-bottom: 10px;
    height:28px;
    padding: 0 5px;
    width:210px;
    box-shadow: 0 0 3px #CCCCCC inset;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 0 3px #CCCCCC inset;
    -moz-box-shadow: 0 0 3px #CCCCCC inset;
}
.contact-form-row-submit-btn button[type = "submit"]{
    padding:0 28px;
    height:32px;
    line-height:32px;
    vertical-align: middle;
    border:1px solid #000000;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radiust:4px;
    -o-border-radius:4px;
    border-radius:4px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    text-shadow:0 0 1px  #666;
    float:left;
}

/*start:contact us*/
.get_a_qoute_form input[type = "text"],.get_a_qoute_form  input[type = "password"],.get_a_qoute_form  input[type = "email"] {
    background:#fff;
    margin: 4px 0 4px 0;
    padding: 0 10px 0 10px;
    border:0 solid #c3c3c3;
    width:283px;
    height:40px;
    line-height:40px;
    vertical-align:middle;

    color: #333;
    font-size: 13px;
    font-weight: normal;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -khtml-border-radius:0;
    border-radius:0;
}
.get_a_qoute_form textarea{
    background:#fff;
    margin: 4px 0 4px 0;
    padding:5px 10px 5px 10px;
    border:0 solid #c3c3c3;
    width:283px;
    height:93px;
    line-height:20px;
    vertical-align:middle;

    color: #333;
    font-size: 13px;
    font-weight: normal;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -khtml-border-radius:0;
    border-radius:0;
    resize: none;
}
.get_a_qoute_form .sucess_messages {
    border: 2px solid #398F14;
    bottom: -40px;
    color: #46E806;
    font-size: 12px;
    line-height: 20px;
    padding: 5px 10px;
    text-align: left;
    width: 281px;
    margin-bottom: 6px;
}
.get_a_qoute_form  label.error {
    background-color: #FFFFFF;
    border: 1px solid #E54D22;
    border-radius:3px 3px 3px 3px;
    color: #E54D22 !important;
    font-size: 10pt;
   left:-70%;
    padding: 2px 2px 2px 10px;
    position: absolute;
    top: 24%;
    width: 200px;
    z-index: 100;
}
.get_a_qoute_form .form_filed{
    width:303px;
    float:right;
    position:relative;
}
.get_a_qoute_form  div.form_filed_message  label.error {
    margin:-12px 0 0 0;
}
.export_lists {
    padding-top: 15px;
}
.export_lists > li {
    background: none repeat scroll 0 0 #F1F1F1;
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px 0 5px 15px;
    width: 225px;
}
.export_lists > li:hover {
    background: none repeat scroll 0 0 #086B47;
    border-bottom: 1px solid #004E33;
    color: #fff;
}
#footer_body .quick_links_content li ul{
    display:none;
}
.home_slider .bx-wrapper .bx-prev{
    position:absolute;
    left:5px;
    background:url(../images/arrow-left.png) no-repeat;
}
.home_slider .bx-wrapper .bx-next{
    position:absolute;
    right:5px;
    background:url(../images/right_arrow.png) no-repeat;
}
.home_slider .bx-wrapper a{
    width: 26px;
    height:31px;
    background:none;
    padding:0;
    margin:0;
    border:none;
    top: 150px;
}
.home_slider .bx-wrapper a:hover{
    background-position: 0 0;
}
.award-container li
{
    background: url("../images/award_logo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 20px;
    color:#006a46;
    padding-left: 30px;
    line-height: 30px;
}
/*product start*/
.products-list
{
    overflow: hidden;
}
.wa-product-heading h2 a
{
    color: #006a46;
}
.wa-product-item{
    border: 1px solid #ccc;
    padding: 15px;
    overflow: hidden;
    margin-bottom: 35px;
}
.wa-product-image
{
    width: 245px;
    float: left;
}
.wa-product-image img
{
    max-width: 210px;
}

#header, #footer
{
    min-width: 1000px;
}
/*product end*/

@media (max-width: 1200px) {
    .language_btn_right
    {
        display: none;
    }
}

/*responsive start*/

@media all and (max-width :1500px) {
    .top_menu li a
    {
        padding: 6px 13px;
    }


}
/*responsive end*/


